[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TCustomDaemonApplication.EventLog

Event logger instance

## Declaration

Source position: daemonapp.pp line 402

`public property TCustomDaemonApplication.EventLog : TEventLog read GetEventLog;`

## Description

EventLog is the TEventLog instance which is used to log events to the system log. It is created when the application instance is created, and destroyed when the application is destroyed.

## See also

TEventLog |  | Event logging class